.msg_sucesso {
    background: url("../images/box_info.png") no-repeat scroll 0 0 #EBF5FA !important;
    border: 1px solid #D2DCE1;
}

.msg_falha {
    background: url("../images/box_warning.png") no-repeat scroll 0 0 #FFF0EB;
    border: 1px solid #FFD7CD;
}

.msg_carregando {
    background: url("../images/box_info.png") no-repeat scroll 0 0 #EBF5FA;
    border: 1px solid #D2DCE1;
}

.msg_box {
    height: 43px;
    margin-left: 67px ;
    padding: 14px 0 0 0px ;
    display: none; 
    font-family: 'ralewaylight', sans-serif;
}

